	.pace {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	z-index: 999999;
	opacity: 1;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.pace .pace-progress {
	background: #069fdd;
	position: fixed;
	z-index: 2000;
	top: 50%;
	margin-top: -3px;
	left: 0;
	height: 5px;
	-webkit-transition: width 1s;
	-moz-transition: width 1s;
	-o-transition: width 1s;
	transition: width 1s;
}
.pace-inactive {
	opacity: 0;
	pointer-events: none;
}

